{
	"New Case": "Yeni Olgu",
	"History": "Güncellemeler",
	"ModComments": "Yorumlar",
	"Mine": "Mayın",
	"All": "Hepsi",
	"Close Case": "Yakın Vaka",
	"Save": "Kaydet",
	"Cancel": "Iptal etmek",
	"Title": "Başlık",
	"Add New Case": "Yeni Çantası ekleme",
	"Mark as closed": "Mark kapalı olarak",
        "Mark as resolved":"Çözüldü olarak işaretle",
	"Attach document to this case": "Bu durumda belgeyi ekleyin",
	"Edit Case": "Düzenleme Örneği",
	"All Cases": "Tüm kılıflar"
}
